/* =========================
   PANTALLAS GRANDES (>1600px)
========================= */
@media (width >= 1600px) {
  html {
    font-size: clamp(16px, 1vw, 20px);
  }

  .how > * {
    max-width: 1600px;
  }

  .home-inner {
    max-width: 1600px;
  }

  .home-arrow {
    width: 8em;
  }

  .view-image-inner {
    max-width: 1600px;
  }

  .form-container {
    max-width: 1600px;
  }

  .form-exclamation-right {
    right: -5px; /* antes mucho más negativo */
  }
}

@media (width >= 2000px) {
  html {
    font-size: clamp(18px, 1.1vw, 22px);
  }

  .how > * {
    max-width: 1900px;
  }

  .home-inner {
    max-width: 1900px;
  }
}
